/*
 * put css for bar elements such as the body tag etc here
 * probably better to use the section specific ones more generally
 */

#global_table {
	background: transparent;
}

body { 
	background-color: inherit;
	background-image: url(/images3/bg.gif);
	background-repeat: repeat;
	margin: 0;
	font-family: Arial; 
	font-size: 10px; 
	font-weight: normal; 
	color: #064861 ; 
	line-height: 24px;
}

h1 { 
	font-family: Arial; 
	font-size: 32px; 
	font-weight: bold; 
	color: #064861
}
h2 { 
	font-family: Arial; 
	font-size: 14px; 
	font-weight: bold; 
	color: #064861 
}
p {  
	font-family: Arial, Helvetica, sans-serif; 
	font-style: normal; 
	font-weight: normal; 
	color: #064861
}
p a {
	color: #064861;
	text-decoration: underline;
}


a{
	color:#064861;
	text-decoration:  underline;
}


a:hover { font-weight: normal; color: #CC6600}
h3 {  font-family: Arial, Helvetica, sans-serif; font-weight: bold; color: #CC6600}
